*[id="article_id_17274"] .container, *[id^="article_id_17274_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17274"], *[id^="article_id_17274_"] {
  }
}
*[id="article_id_17274"], *[id^="article_id_17274_"] {
  page: article_id_17274;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17274:first-of-group { background-image: none; }
  @page article_id_17274:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17274 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17274:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17274:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17274:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17274"] .text.text-content {
column-gap: 5mm;
  }
  @page article_id_17274 {
  }
/* article container */
.article[id="article_id_17274"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17274"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17274"]  span.header-content-slash2 
{  display: none!important}

.article[id="article_id_17274"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_17274"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media print{
#eb-d93ad50f-5606-42a2-aaf5-d01557066542.embedded-block {margin-top: -10mm;}

}
